.header {
	&_inner {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: center;
		gap: 30px;
	}

	&_menu {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		gap: 30px;
	}
}